<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Overview version="1.0">
  <SampleName>TAU List</SampleName>
  <SampleVersion>1.4.15</SampleVersion>
  <PlatformList>
    <Profile>
      <ProfileName>Wearable</ProfileName>
      <RequiredVersion>4.0</RequiredVersion>
    </Profile>
  </PlatformList>
  <ProjectType>TIZEN</ProjectType>
  <HasOption>False</HasOption>
  <CategoryList>
    <Category>UI</Category>
  </CategoryList>
  <PreviewList>
    <Preview>screenshot_circle.png</Preview>
  </PreviewList>
  <IconSet>
    <IconSmall>ic_s_tau_list.png</IconSmall>
    <IconMediumNormal>ic_m_tau_list_n.png</IconMediumNormal>
    <IconMediumSelect>ic_m_tau_list_s.png</IconMediumSelect>
    <IconLarge>ic_l_tau_list.png</IconLarge>
  </IconSet>
  <Description>
    UI list template based on TAU(Tizen Web UI Framework).
  </Description>
</Overview>
